<!-- Logo firme | Ulogovani kuvar (sa sve njegovim pozdravom za taj dan!) | ulogovani korisnik | Cvetic navbar -->

<div class="container-fluid header">
<div class="row">
    <div class="col-sm-1 logo">
      <img  src="../../assets/potential_background/logo.png">
    </div>
    <div class="col-sm">
      Ulogovani kuvar
    </div>
    <div class="col-sm" >
      <label
        [textContent]="username"
      >{{ username }}</label>
    </div>
    <div>
      <app-navbar></app-navbar>
    </div>
</div>
</div>

